"CFBundleDisplayName" = "Tenorshare PDNob 설치 프로그램";
"lang" = "ko";
"NSHumanReadableCopyright" = "Copyright © 2007-2024 TENORSHARE(HONGKONG)LIMITED All Rights Reserved.";
"CFBundleName" = "Tenorshare PDNob 설치 프로그램";
